Subject: Re: Emotional Little Gals

From: [email-masked] (Catherine Browman)
Date: 19 Dec 1994 23:17:47 GMT

In article <[email-masked]>, [email-masked] (Geoff Miller)
wrote:

> Notice how this woman failed to grasp that my comment referred
> to _older_ women rather than women in general, and that the 
> emphasis was not on sex but on age. 

Bet you get lots of attention for your remarks, which I assume is what you
wanted. Still, quite incredible that such hogwash would even occur to you!

---

From: [email-masked] (Joe Wargo)
Date: 20 Dec 1994 03:18:05 GMT

In article <[email-masked]>, [email-masked] (Geoff Miller)
wrote:
€ In article <[email-masked]> [email-masked] writes€  
€ > What's this???  A man who can actually read and write???  
€ Notice how this woman failed to grasp that my comment referred
€ to _older_ women rather than women in general, and that the 
€ emphasis was not on sex but on age.  She immediately went off 
€ the deep end at what she perceived as a slam against all women,
€ and riposted with what she felt was an equivalent jab at the 
€ male sex.
€  Alas, jmorrow, your remark was not equivalent at all.  You women
€ will never be taken seriously until you work to overcome your
€ well-deserved reputation for hypersensitivity and irrationality.
€ That glass ceiling exists for a reason.  The day your ilk will
€ be trusted with, say, the chairmanship of General Motors or
€ the control of America's nuclear arsenal is the day you're no
€ longer considered likely to take offense at nothing and to dissolve 
€ in a quivering puddle of emotion and hormones under pressure.
€ > Or is your wife/girfriend doing that for you too!!!
€  Naah, she's too busy on her hands and knees under my desk as
€ I type this.  I'd ask for her opinion, but I'm afraid her
€ mouth is rather full at the moment. 
€Geoff --
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
€ Geoff Miller                    + + + + + + + +                Mountain View 
€ [email-masked]               +  DoD #0996  +                 California
€ -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-

I wish I could have seen the original thread to this.
Oh my, Mr. Geoff. Do one pronounce that ²Jeff,² or does one have to clear
his or her throat as he or she is spittling your name?
**I** am a male, and I am constantly amazed that men can read and write.
You refer to **older** women, not women in general, **older** women, not
sex. What, please tell me, is wrong with older women?
Please reread your post. It suggests you are an asshole. If this is what
you are, fine. Go bother someone else.